name: poi_ice_heatsink_c
info:
  size:
    X: 13
    Y: 17
  area: 141
cells:
- element: Ice
  mass: 1100
  temperature: 250.0513
  location_x: -2
  location_y: -4
- element: Ice
  mass: 1100
  temperature: 250.112076
  location_x: -1
  location_y: -4
- element: Ice
  mass: 1100
  temperature: 250.27597
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 251.271545
  location_x: 1
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 253.129639
  location_x: 2
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 252.506302
  location_x: 3
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 253.480591
  location_x: 4
  location_y: -4
- element: Ice
  mass: 1100
  temperature: 250
  location_x: -2
  location_y: -3
- element: Ice
  mass: 1100
  temperature: 250
  location_x: -1
  location_y: -3
- element: Ice
  mass: 1100
  temperature: 249.936844
  location_y: -3
- element: Ice
  mass: 1452
  temperature: 248.767761
  location_x: 1
  location_y: -3
- element: Ice
  mass: 800
  temperature: 252.493683
  location_x: 2
  location_y: -3
- element: Ice
  mass: 800
  temperature: 252.170837
  location_x: 3
  location_y: -3
- element: Ice
  mass: 800
  temperature: 252.49765
  location_x: 4
  location_y: -3
- element: Ice
  mass: 1100
  temperature: 250
  location_x: -2
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 250
  location_x: -1
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 250.001785
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 250.090988
  location_x: 1
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 250.246231
  location_x: 2
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 250.231461
  location_x: 3
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 250.25029
  location_x: 4
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 250
  location_x: -2
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250
  location_x: -1
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250.001465
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 1
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 2
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 3
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250.147293
  location_x: 4
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250
  location_x: -2
- element: Ice
  mass: 1100
  temperature: 250
  location_x: -1
- element: Ice
  mass: 1100
  temperature: 250.002457
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 1
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 2
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 3
- element: Ice
  mass: 1100
  temperature: 250.14801
  location_x: 4
- element: Ice
  mass: 1100
  temperature: 250
  location_x: -2
  location_y: 1
- element: Ice
  mass: 1100
  temperature: 250
  location_x: -1
  location_y: 1
- element: Ice
  mass: 1100
  temperature: 249.999466
  location_y: 1
- element: Ice
  mass: 1100
  temperature: 250
  location_x: 1
  location_y: 1
- element: Ice
  mass: 1100
  temperature: 250
  location_x: 2
  location_y: 1
- element: Ice
  mass: 1100
  temperature: 250.04744
  location_x: 3
  location_y: 1
- element: Ice
  mass: 1100
  temperature: 250.001114
  location_x: 4
  location_y: 1
- element: Ice
  mass: 1100
  temperature: 250.121552
  location_x: -2
  location_y: 2
- element: Ice
  mass: 1100
  temperature: 250.174286
  location_x: -1
  location_y: 2
- element: Ice
  mass: 1100
  temperature: 250.011002
  location_y: 2
- element: Ice
  mass: 1100
  temperature: 250.208282
  location_x: 1
  location_y: 2
- element: Ice
  mass: 1100
  temperature: 250.181213
  location_x: 2
  location_y: 2
- element: Ice
  mass: 800
  temperature: 251.169907
  location_x: 3
  location_y: 2
- element: Ice
  mass: 1100
  temperature: 250.04744
  location_x: 4
  location_y: 2
- element: Ice
  mass: 800
  temperature: 253.038193
  location_x: -2
  location_y: 3
- element: Ice
  mass: 800
  temperature: 254.337387
  location_x: -1
  location_y: 3
- element: ChlorineGas
  mass: 0.0319071263
  temperature: 253.385742
  diseaseName: SlimeLung
  diseaseCount: 100
  location_y: 3
- element: Ice
  mass: 800
  temperature: 255.152512
  location_x: 1
  location_y: 3
- element: Ice
  mass: 800
  temperature: 253.50145
  location_x: 2
  location_y: 3
- element: Ice
  mass: 800
  temperature: 252.44278
  location_x: 3
  location_y: 3
- element: Ice
  mass: 800
  temperature: 250.81778
  location_x: 4
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 253.74556
  location_x: -2
  location_y: 4
- element: Obsidian
  mass: 100
  temperature: 254.723877
  location_x: -1
  location_y: 4
- element: Hydrogen
  mass: 0.0709044635
  temperature: 254.971313
  location_y: 4
- element: Obsidian
  mass: 100
  temperature: 254.004593
  location_x: 1
  location_y: 4
- element: Granite
  mass: 1452
  temperature: 252.494522
  location_x: 2
  location_y: 4
- element: Granite
  mass: 1452
  temperature: 250.906937
  location_x: 3
  location_y: 4
- element: Ice
  mass: 800
  temperature: 251.451797
  location_x: 4
  location_y: 4
- element: Ice
  mass: 0.45189321
  temperature: 252.029053
  location_x: 5
  location_y: -3
- element: Ice
  mass: 0.37804091
  temperature: 251.068161
  location_x: 5
  location_y: -2
- element: Ice
  mass: 0.339551091
  temperature: 251.083618
  location_x: 5
  location_y: -1
- element: Ice
  mass: 0.264573395
  temperature: 250.968124
  location_x: 5
- element: Ice
  mass: 0.35665381
  temperature: 250.758469
  location_x: 5
  location_y: 1
- element: Ice
  mass: 1100
  temperature: 250.005753
  location_x: 5
  location_y: 2
- element: Ice
  mass: 0.0337400809
  temperature: 251.900238
  location_x: 6
  location_y: 1
- element: Granite
  mass: 1452
  temperature: 250.197784
  location_x: 3
  location_y: -6
- element: Granite
  mass: 1452
  temperature: 251.19725
  location_x: 3
  location_y: -5
- element: Granite
  mass: 1452
  temperature: 250.735428
  location_x: 2
  location_y: -6
- element: Ice
  mass: 2.8125
  temperature: 253.964722
  location_x: -2
  location_y: -7
- element: Granite
  mass: 1452
  temperature: 251.233475
  location_x: -1
  location_y: -6
- element: Granite
  mass: 1452
  temperature: 251.357819
  location_x: -2
  location_y: -5
- element: Granite
  mass: 1452
  temperature: 252.673126
  location_x: -1
  location_y: -5
- element: Granite
  mass: 1452
  temperature: 254.012451
  location_y: -5
- element: Granite
  mass: 1452
  temperature: 250.076797
  location_x: -5
  location_y: -4
- element: Granite
  mass: 1452
  temperature: 250.068314
  location_x: -4
  location_y: -4
- element: Granite
  mass: 1452
  temperature: 250.010132
  location_x: -4
  location_y: -3
- element: Granite
  mass: 1452
  temperature: 250.034637
  location_x: -3
  location_y: -3
- element: Granite
  mass: 1452
  temperature: 250.099365
  location_x: -4
  location_y: -2
- element: Granite
  mass: 1452
  temperature: 250.007675
  location_x: -3
  location_y: -2
- element: Ice
  mass: 1.34343743
  temperature: 250.910172
  location_x: -4
  location_y: -1
- element: Ice
  mass: 800
  temperature: 250.130951
  location_x: -3
  location_y: -1
- element: Ice
  mass: 0.078125
  temperature: 251.097092
  location_x: -5
  location_y: -2
- element: Ice
  mass: 1.14556229
  temperature: 251.863739
  location_x: -5
  location_y: -1
- element: Ice
  mass: 0.0305175781
  temperature: 253.260056
  location_x: -6
  location_y: -1
- element: Ice
  mass: 0.166486502
  temperature: 250.986801
  location_x: -4
- element: Ice
  mass: 800
  temperature: 250.511139
  location_x: -3
- element: Granite
  mass: 1452
  temperature: 250.033615
  location_x: -4
  location_y: 1
- element: Ice
  mass: 0.628355265
  temperature: 250.728516
  location_x: -3
  location_y: 1
- element: Granite
  mass: 1452
  temperature: 250.067581
  location_x: -5
  location_y: 1
- element: Granite
  mass: 1452
  temperature: 250.158676
  location_x: -3
  location_y: 2
- element: Ice
  mass: 800
  temperature: 251.019012
  location_x: -3
  location_y: 3
- element: Ice
  mass: 800
  temperature: 252.705307
  location_x: -3
  location_y: 4
- element: Ice
  mass: 800
  temperature: 250.569244
  location_x: -4
  location_y: 4
- element: Ice
  mass: 800
  temperature: 250.664154
  location_x: -4
  location_y: 5
- element: Granite
  mass: 1452
  temperature: 250.247787
  location_x: -3
  location_y: 7
- element: Granite
  mass: 1452
  temperature: 250.703323
  location_x: -2
  location_y: 7
- element: Granite
  mass: 1452
  temperature: 250.424362
  location_x: -3
  location_y: 8
- element: Granite
  mass: 1452
  temperature: 250.055527
  location_x: -2
  location_y: 8
- element: Granite
  mass: 1452
  temperature: 250.347122
  location_x: -1
  location_y: 8
- element: Granite
  mass: 1452
  temperature: 250.444473
  location_y: 8
- element: Granite
  mass: 1452
  temperature: 250.18779
  location_y: 9
- element: Obsidian
  mass: 100
  temperature: 254.723877
  location_x: -1
  location_y: 4
- element: Obsidian
  mass: 100
  temperature: 253.74556
  location_x: -2
  location_y: 4
- element: ChlorineGas
  mass: 0.0319071263
  temperature: 253.385742
  diseaseName: SlimeLung
  diseaseCount: 100
  location_y: 3
- element: Ice
  mass: 1100
  temperature: 250.011002
  location_y: 2
- element: Ice
  mass: 800
  temperature: 255.152512
  location_x: 1
  location_y: 3
- element: Hydrogen
  mass: 0.0709044635
  temperature: 254.971313
  location_y: 4
- element: Obsidian
  mass: 100
  temperature: 254.004593
  location_x: 1
  location_y: 4
- element: Obsidian
  mass: 100
  temperature: 251.271545
  location_x: 1
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 253.129639
  location_x: 2
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 252.506302
  location_x: 3
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 253.480591
  location_x: 4
  location_y: -4
- element: Ice
  mass: 1452
  temperature: 248.767761
  location_x: 1
  location_y: -3
- element: Ice
  mass: 800
  temperature: 252.493683
  location_x: 2
  location_y: -3
- element: Ice
  mass: 800
  temperature: 252.170837
  location_x: 3
  location_y: -3
- element: Ice
  mass: 800
  temperature: 252.49765
  location_x: 4
  location_y: -3
- element: Ice
  mass: 1100
  temperature: 250.090988
  location_x: 1
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 250.246231
  location_x: 2
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 250.231461
  location_x: 3
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 250.25029
  location_x: 4
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 1
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 2
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 3
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250.147293
  location_x: 4
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 1
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 2
- element: Ice
  mass: 1100
  temperature: 250.146927
  location_x: 3
- element: Ice
  mass: 1100
  temperature: 250.14801
  location_x: 4
- element: Ice
  mass: 1100
  temperature: 249.999466
  location_y: 1
- element: Ice
  mass: 1100
  temperature: 250.002457
- element: Ice
  mass: 1100
  temperature: 250.001465
  location_y: -1
- element: Ice
  mass: 1100
  temperature: 250.001785
  location_y: -2
- element: Ice
  mass: 1100
  temperature: 249.936844
  location_y: -3
- element: Ice
  mass: 800
  temperature: 252.493683
  location_x: 2
  location_y: -3
- element: Obsidian
  mass: 100
  temperature: 253.129639
  location_x: 2
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 251.271545
  location_x: 1
  location_y: -4
buildings:
- id: TilePOI
  location_x: -1
  location_y: 4
  element: Obsidian
  temperature: 255.032074
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -2
  location_y: 4
  element: Obsidian
  temperature: 254.00029
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 1
  location_y: 4
  element: Obsidian
  temperature: 254.18956
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 1
  location_y: -4
  element: Obsidian
  temperature: 251.867569
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 2
  location_y: -4
  element: Obsidian
  temperature: 253.909576
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 3
  location_y: -4
  element: Obsidian
  temperature: 253.062866
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 4
  location_y: -4
  element: Obsidian
  temperature: 254.00853
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: MassiveHeatSink
  location_x: 2
  location_y: -3
  element: Iron
  temperature: 250.495361
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  location_y: 1
  element: Obsidian
  temperature: 249.999466
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  element: Obsidian
  temperature: 250.002457
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  location_y: -1
  element: Obsidian
  temperature: 250.001465
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  location_y: -2
  element: Obsidian
  temperature: 250.001785
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  location_y: -3
  element: Obsidian
  temperature: 249.937073
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: InsulatedGasConduit
  location_x: 2
  location_y: -3
  element: Obsidian
  temperature: 252.504623
  storage: []
  connections: 8
  rottable: {}
  amounts: []
  other_values: []
- id: InsulatedGasConduit
  location_x: 2
  location_y: -4
  element: Obsidian
  temperature: 253.132614
  storage: []
  connections: 4
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres:
- id: Cuprite
  location_x: 2
  location_y: -3
  element: Cuprite
  temperature: 255.000931
  units: 400
  storage: []
  type: Ore
  rottable: {}
- id: Obsidian
  location_x: 4
  location_y: -3
  element: Obsidian
  temperature: 252.805908
  units: 100
  storage: []
  type: Ore
  rottable: {}
otherEntities:
- id: PropLadder
  location_x: 0
  location_y: 3
  element: Unobtanium
  temperature: 237.452576
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  location_x: 0
  location_y: 2
  element: Unobtanium
  temperature: 237.452576
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  location_x: 0
  location_y: 4
  element: Unobtanium
  temperature: 237.452576
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  location_x: 0
  location_y: 1
  element: Unobtanium
  temperature: 237.452576
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  location_x: 0
  location_y: 0
  element: Unobtanium
  temperature: 237.452576
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  location_x: 0
  location_y: -1
  element: Unobtanium
  temperature: 237.452576
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  location_x: 0
  location_y: -2
  element: Unobtanium
  temperature: 237.452576
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
  other_values: []
- id: PropLadder
  location_x: 0
  location_y: -3
  element: Unobtanium
  temperature: 237.452576
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
  other_values: []
